Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Jul 2025 15:29:38 +0300

Haljala Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/21813 
aadressile Lääne-Viru maakond, Haljala vald, Karepa küla, Tammeoja, 
Lääne-Viru maakond, Haljala vald, Karepa küla, Tammeoja (15kW Tammeoja 
maapark, Akupanga varjualune) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Päästeamet- tuleohutus Transpordiamet- avalikult 
kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27476704>  (menetlus nr: 
503825), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Haljala Vallavalitsus) või menetleja (TIIT JÕGI) poole.